.item {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 10px;
  background-color: #bb9696;
  & > * {
    margin: 5px;
  }
  &:last-child {
    margin-bottom: 0;
  }
  &__img {
    object-fit: cover;
    border-radius:50%;
    width: 50px;
    height: 50px;
  }
  &__title {
  }

  &__text {
  }

  &__description-price {
  }
}